//Maya ASCII 2015ff05 scene
//Name: vray36_bugreport.ma
//Last modified: Thu, Oct 12, 2017 10:33:11 AM
//Codeset: 1252
requires maya "2015ff05";
requires -nodeType "VRaySettingsNode" -nodeType "VRayDirt" -nodeType "VRaySunShape"
		 -nodeType "VRaySunTarget" -nodeType "VRayGeoSun" -nodeType "VRaySky" -nodeType "VRayLightRectShape"
		 -nodeType "VRayMtl" -nodeType "VRayBlendMtl" -dataType "VRaySunParams" -dataType "vrayFloatVectorData"
		 -dataType "vrayFloatVectorData" -dataType "vrayIntData" "vrayformaya" "3.60.01";
currentUnit -l centimeter -a degree -t pal;
fileInfo "application" "maya";
fileInfo "product" "Maya 2015";
fileInfo "version" "2015";
fileInfo "cutIdentifier" "201410051530-933320-1";
fileInfo "osv" "Microsoft Windows 7 Business Edition, 64-bit Windows 7 Service Pack 1 (Build 7601)\n";
fileInfo "vrayBuild" "27673 0496e63";
createNode transform -s -n "persp";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 3535.8583731167387 1094.3502424917497 1667.0004688892118 ;
	setAttr ".r" -type "double3" -28.5383527295946 64.599999999996641 0 ;
createNode camera -s -n "perspShape" -p "persp";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 2306.1935161613351;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".tp" -type "double3" 2000.4949760437007 60.331035055901637 240.39299987793027 ;
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 100.1 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".fcp" 1000;
	setAttr ".coi" 100.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 100.1 ;
createNode camera -s -n "frontShape" -p "front";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".fcp" 1000;
	setAttr ".coi" 100.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 100.1 0 0 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".fcp" 1000;
	setAttr ".coi" 100.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "group";
	setAttr ".rp" -type "double3" -9620.9172576311903 77.012196361282491 38.108675593841326 ;
	setAttr ".sp" -type "double3" -9620.9172576311903 77.012196361282491 38.108675593841326 ;
createNode transform -n "VRayGeoSun1Transform" -p "group";
createNode VRaySunTarget -n "VRaySunTarget1" -p "VRayGeoSun1Transform";
	setAttr -k off ".v";
createNode VRayGeoSun -n "VRayGeoSun1" -p "VRayGeoSun1Transform";
	setAttr ".t" -type "double3" 1.3287666221886356 8.8029092790654921 4.5544667622346386 ;
	setAttr ".gyear" 2017;
	setAttr ".gmonth" 8;
	setAttr ".gday" 11;
	setAttr ".gdvalue" 223;
	setAttr ".gtvalue" 12;
createNode VRaySunShape -n "VRaySunShape1" -p "VRayGeoSun1";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr -k off ".v";
	setAttr ".intens" 0.013000000268220901;
	setAttr ".turb" 2.5;
	setAttr ".skymod" 3;
	setAttr ".ba" 5;
	setAttr ".dir" -type "float3" 0.13287666 0.88029093 0.45544669 ;
	setAttr ".aal" -type "attributeAlias" {"filterColor","color","intensityMult","intensity"
		,"shadows","useRayTraceShadows"} ;
createNode transform -n "ls_int_grp" -p "group";
createNode transform -n "VRayLightRect1" -p "ls_int_grp";
	setAttr ".t" -type "double3" 1280 127 167 ;
	setAttr ".r" -type "double3" -90.000000000000028 0 0 ;
createNode VRayLightRectShape -n "VRayLightRectShape1" -p "VRayLightRect1";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr -k off ".v";
	setAttr ".cmode" 1;
	setAttr ".temp" 11000;
	setAttr ".usi" 60;
	setAttr ".vsi" 50;
	setAttr ".intens" 2;
	setAttr ".inv" yes;
	setAttr ".aal" -type "attributeAlias" {"lightColor","color","intensityMult","intensity"
		,"shadows","useRayTraceShadows"} ;
createNode transform -n "rc_psp_ext_010" -p "group";
	setAttr ".t" -type "double3" -27883.392208575358 250.93517919688975 -855.08273814059783 ;
	setAttr ".r" -type "double3" 173.19430765906762 47.99910246664416 180 ;
	setAttr ".s" -type "double3" 1 0.99999999999999989 1 ;
createNode camera -n "rc_psp_ext_0Shape10" -p "rc_psp_ext_010";
	addAttr -ci true -sn "startframe" -ln "startframe" -at "long";
	addAttr -ci true -sn "endframe" -ln "endframe" -at "long";
	addAttr -ci true -sn "vraySeparator_vray_cameraPhysical" -ln "vraySeparator_vray_cameraPhysical" 
		-dt "string";
	addAttr -ci true -sn "vrayCameraPhysicalOn" -ln "vrayCameraPhysicalOn" -at "long";
	addAttr -ci true -sn "vrayCameraPhysicalType" -ln "vrayCameraPhysicalType" -at "long";
	addAttr -ci true -sn "vrayCameraPhysicalFilmWidth" -ln "vrayCameraPhysicalFilmWidth" 
		-dv 36 -min 0 -smx 135 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalFocalLength" -ln "vrayCameraPhysicalFocalLength" 
		-dv 40 -min 0 -smx 100 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalSpecifyFOV" -ln "vrayCameraPhysicalSpecifyFOV" 
		-dv 2 -at "long";
	addAttr -ci true -sn "vrayCameraPhysicalFOV" -ln "vrayCameraPhysicalFOV" -dv 90 
		-min 0.0001 -smx 180 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalZoomFactor" -ln "vrayCameraPhysicalZoomFactor" 
		-dv 1 -min 0 -smx 10 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalDistortionType" -ln "vrayCameraPhysicalDistortionType" 
		-at "long";
	addAttr -ci true -sn "vrayCameraPhysicalDistortion" -ln "vrayCameraPhysicalDistortion" 
		-min -1 -smx 1 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalLensFile" -ln "vrayCameraPhysicalLensFile" 
		-dt "string";
	addAttr -ci true -uac -sn "vrayCameraPhysicalDistortionMap" -ln "vrayCameraPhysicalDistortionMap" 
		-at "float3" -nc 3;
	addAttr -ci true -sn "vrayCameraPhysicalDistortionMapr" -ln "vrayCameraPhysicalDistortionMapR" 
		-dv 1 -at "float" -p "vrayCameraPhysicalDistortionMap";
	addAttr -ci true -sn "vrayCameraPhysicalDistortionMapg" -ln "vrayCameraPhysicalDistortionMapG" 
		-dv 1 -at "float" -p "vrayCameraPhysicalDistortionMap";
	addAttr -ci true -sn "vrayCameraPhysicalDistortionMapb" -ln "vrayCameraPhysicalDistortionMapB" 
		-dv 1 -at "float" -p "vrayCameraPhysicalDistortionMap";
	addAttr -ci true -sn "vrayCameraPhysicalFNumber" -ln "vrayCameraPhysicalFNumber" 
		-dv 8 -min 0 -smx 32 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalHorizLensShift" -ln "vrayCameraPhysicalHorizLensShift" 
		-min -1000000 -max 1000000 -smn -10 -smx 10 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalLensShift" -ln "vrayCameraPhysicalLensShift" 
		-min -1000000 -max 1000000 -smn -10 -smx 10 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalLensAutoVShift" -ln "vrayCameraPhysicalLensAutoVShift" 
		-dt "string";
	addAttr -ci true -sn "vrayCameraPhysicalShutterSpeed" -ln "vrayCameraPhysicalShutterSpeed" 
		-dv 200 -min 0 -smx 1000 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalShutterAngle" -ln "vrayCameraPhysicalShutterAngle" 
		-dv 180 -min 0 -max 360 -smn 0 -smx 360 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalShutterOffset" -ln "vrayCameraPhysicalShutterOffset" 
		-min -360 -max 360 -smn 0 -smx 360 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalLatency" -ln "vrayCameraPhysicalLatency" 
		-min 0 -smx 10 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalISO" -ln "vrayCameraPhysicalISO" -dv 100 
		-min 0 -smx 400 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalSpecifyFocus" -ln "vrayCameraPhysicalSpecifyFocus" 
		-at "long";
	addAttr -ci true -sn "vrayCameraPhysicalFocusDistance" -ln "vrayCameraPhysicalFocusDistance" 
		-dv 200 -min 0.01 -smx 400 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalExposure" -ln "vrayCameraPhysicalExposure" 
		-dv 1 -at "long";
	addAttr -ci true -uac -sn "vrayCameraPhysicalWhiteBalance" -ln "vrayCameraPhysicalWhiteBalance" 
		-at "float3" -nc 3;
	addAttr -ci true -sn "vrayCameraPhysicalWhiteBalancer" -ln "vrayCameraPhysicalWhiteBalanceR" 
		-dv 1 -at "float" -p "vrayCameraPhysicalWhiteBalance";
	addAttr -ci true -sn "vrayCameraPhysicalWhiteBalanceg" -ln "vrayCameraPhysicalWhiteBalanceG" 
		-dv 1 -at "float" -p "vrayCameraPhysicalWhiteBalance";
	addAttr -ci true -sn "vrayCameraPhysicalWhiteBalanceb" -ln "vrayCameraPhysicalWhiteBalanceB" 
		-dv 1 -at "float" -p "vrayCameraPhysicalWhiteBalance";
	addAttr -ci true -sn "vrayCameraPhysicalVignetting" -ln "vrayCameraPhysicalVignetting" 
		-dv 1 -at "long";
	addAttr -ci true -sn "vrayCameraPhysicalVignettingAmount" -ln "vrayCameraPhysicalVignettingAmount" 
		-dv 1 -min 0 -smx 1 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalBladesEnable" -ln "vrayCameraPhysicalBladesEnable" 
		-at "long";
	addAttr -ci true -sn "vrayCameraPhysicalBladesNum" -ln "vrayCameraPhysicalBladesNum" 
		-dv 5 -min 0 -smx 16 -at "long";
	addAttr -ci true -sn "vrayCameraPhysicalBladesRotation" -ln "vrayCameraPhysicalBladesRotation" 
		-min 0 -smx 6.28 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalCenterBias" -ln "vrayCameraPhysicalCenterBias" 
		-min -10 -smx 10 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalAnisotropy" -ln "vrayCameraPhysicalAnisotropy" 
		-min -1 -smx 1 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalUseDof" -ln "vrayCameraPhysicalUseDof" -at "long";
	addAttr -ci true -sn "vrayCameraPhysicalUseMoBlur" -ln "vrayCameraPhysicalUseMoBlur" 
		-at "long";
	addAttr -ci true -uac -sn "vrayCameraPhysicalApertureMap" -ln "vrayCameraPhysicalApertureMap" 
		-at "float3" -nc 3;
	addAttr -ci true -sn "vrayCameraPhysicalApertureMapr" -ln "vrayCameraPhysicalApertureMapR" 
		-dv 1 -at "float" -p "vrayCameraPhysicalApertureMap";
	addAttr -ci true -sn "vrayCameraPhysicalApertureMapg" -ln "vrayCameraPhysicalApertureMapG" 
		-dv 1 -at "float" -p "vrayCameraPhysicalApertureMap";
	addAttr -ci true -sn "vrayCameraPhysicalApertureMapb" -ln "vrayCameraPhysicalApertureMapB" 
		-dv 1 -at "float" -p "vrayCameraPhysicalApertureMap";
	addAttr -ci true -sn "vrayCameraPhysicalApertureMapAffectsExposure" -ln "vrayCameraPhysicalApertureMapAffectsExposure" 
		-dv 1 -at "long";
	addAttr -ci true -sn "vrayCameraPhysicalOpticalVignetting" -ln "vrayCameraPhysicalOpticalVignetting" 
		-smn -3 -smx 3 -at "float";
	setAttr -k off ".v";
	setAttr ".rnd" no;
	setAttr ".cap" -type "double2" 1.41732 0.94488 ;
	setAttr ".ff" 0;
	setAttr ".ovr" 1.3;
	setAttr ".fl" 55;
	setAttr ".ncp" 1;
	setAttr ".fcp" 100000;
	setAttr ".coi" 1535.8310355318281;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "camera1";
	setAttr ".den" -type "string" "camera1_depth";
	setAttr ".man" -type "string" "camera1_mask";
	setAttr ".lls" 20;
	setAttr ".dr" yes;
	setAttr -k on ".startframe";
	setAttr -k on ".endframe";
	setAttr ".vraySeparator_vray_cameraPhysical" -type "string" "";
	setAttr ".vrayCameraPhysicalOn" 1;
	setAttr ".vrayCameraPhysicalFocalLength" 54.794349670410156;
	setAttr ".vrayCameraPhysicalFOV" 36.243717193603516;
	setAttr ".vrayCameraPhysicalLensFile" -type "string" "";
	setAttr ".vrayCameraPhysicalFNumber" 4;
	setAttr ".vrayCameraPhysicalLensAutoVShift" -type "string" "vrayOnCameraPhysicalAutoVShift";
	setAttr ".vrayCameraPhysicalShutterSpeed" 100;
	setAttr ".vrayCameraPhysicalISO" 500;
	setAttr ".vrayCameraPhysicalSpecifyFocus" 1;
	setAttr ".vrayCameraPhysicalFocusDistance" 1467.812744140625;
	setAttr ".vrayCameraPhysicalUseDof" 1;
	setAttr ".vrayCameraPhysicalUseMoBlur" 1;
createNode transform -n "pPlane2" -p "group";
	setAttr ".t" -type "double3" -29409.443692906338 1.2311434191152273 38.10867559384144 ;
	setAttr ".r" -type "double3" 0.3586791937277406 0 0 ;
	setAttr ".s" -type "double3" 3.3034363183052968 1 44.722542863759209 ;
createNode mesh -n "pPlaneShape2" -p "pPlane2";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode lightLinker -s -n "lightLinker1";
	setAttr -s 10 ".lnk";
	setAttr -s 9 ".slnk";
createNode displayLayerManager -n "layerManager";
	setAttr -s 10 ".dli[1:9]"  1 34 2 35 3 36 4 37 
		5;
	setAttr -s 3 ".dli";
createNode displayLayer -n "defaultLayer";
createNode renderLayerManager -n "renderLayerManager";
createNode renderLayer -n "defaultRenderLayer";
	setAttr ".g" yes;
createNode ilrOptionsNode -s -n "TurtleRenderOptions";
lockNode -l 1 ;
createNode ilrUIOptionsNode -s -n "TurtleUIOptions";
lockNode -l 1 ;
createNode ilrBakeLayerManager -s -n "TurtleBakeLayerManager";
lockNode -l 1 ;
createNode ilrBakeLayer -s -n "TurtleDefaultBakeLayer";
lockNode -l 1 ;
createNode VRaySettingsNode -s -n "vraySettings";
	setAttr ".gi" yes;
	setAttr ".pe" 2;
	setAttr ".se" 3;
	setAttr ".cmph" 60;
	setAttr ".cfile" -type "string" "";
	setAttr ".cfile2" -type "string" "";
	setAttr ".casf" -type "string" "";
	setAttr ".casf2" -type "string" "";
	setAttr ".st" 3;
	setAttr ".msr" 6;
	setAttr ".dma" 32;
	setAttr ".dmt" 0.007;
	setAttr ".dam" 1;
	setAttr ".pms" 32;
	setAttr ".pt" 0.0080000003799796104;
	setAttr ".pmt" 0;
	setAttr ".sd" 2000;
	setAttr ".ss" 0.01;
	setAttr ".pfts" 20;
	setAttr ".ufg" yes;
	setAttr ".fnm" -type "string" "";
	setAttr ".lcfnm" -type "string" "";
	setAttr ".asf" -type "string" "";
	setAttr ".lcasf" -type "string" "";
	setAttr ".urtrshd" yes;
	setAttr ".rtrshd" 2;
	setAttr ".icits" 10;
	setAttr ".ifile" -type "string" "";
	setAttr ".ifile2" -type "string" "";
	setAttr ".iasf" -type "string" "";
	setAttr ".iasf2" -type "string" "";
	setAttr ".dsubd" 160;
	setAttr ".pmfile" -type "string" "";
	setAttr ".pmfile2" -type "string" "";
	setAttr ".pmasf" -type "string" "";
	setAttr ".pmasf2" -type "string" "";
	setAttr ".dmcstd" yes;
	setAttr ".dmcsat" 0.004999999888241291;
	setAttr ".dmcsams" 6;
	setAttr ".cmtp" 6;
	setAttr ".cmao" 2;
	setAttr ".cg" 2.2000000476837158;
	setAttr ".caosve" -type "string" "0";
	setAttr ".caosvh" -type "string" "0 0";
	setAttr ".caosvl" -type "string" "0 0 0 0";
	setAttr ".caoet" yes;
	setAttr ".mtah" yes;
	setAttr ".rgbcs" 1;
	setAttr ".srflc" 1;
	setAttr ".srdml" 0;
	setAttr ".seu" yes;
	setAttr ".gormio" yes;
	setAttr ".gopl" 2;
	setAttr ".wi" 1920;
	setAttr ".he" 1080;
	setAttr ".aspr" 1.7777777910232544;
	setAttr ".fnprx" -type "string" "<layer>/<scene>_<layer>";
	setAttr ".autolt" 0;
	setAttr ".jpegq" 100;
	setAttr ".animtp" 1;
	setAttr ".animbo" yes;
	setAttr ".imgfs" -type "string" "exr (multichannel)";
	setAttr ".dsi" yes;
	setAttr ".pxa" 0.99956250190734863;
	setAttr ".bkc" -type "string" "map1";
	setAttr ".vfbOn" yes;
	setAttr ".vfbSA" -type "Int32Array" 253 1006 16 0 1023 -319 38
		 0 1023 1130 700 -603929383 1 1155 500 0 220 0 564
		 540 1023 1431655765 1069372757 0 0 -858993459 1070779596 0 1071644672 0 890
		 1 3 1 1066902920 0 0 0 1 0 5 0 1065353216
		 3 1 0 0 0 0 1 0 5 0 1065353216 3
		 1 1065353216 0 0 0 1 0 5 0 1065353216 1 3
		 2 1065353216 1065353216 1065353216 1065353216 1 0 5 0 0 0 0
		 1 0 5 0 1065353216 1 137531 65536 1 1313131313 65536 944879383
		 0 -525502228 1065353216 1621981420 1019569608 1065353216 1064275161 2 0 0 -1097805629 -1097805629
		 1049678019 1049678019 0 2 1065353216 1065353216 -1097805629 -1097805629 1049678019 1049678019 0 2
		 1 2 -1 0 0 0 1869111636 24941 15 0 0 0
		 0 0 0 0 15 0 0 0 0 0 0 0
		 15 0 0 0 0 0 0 16777215 0 70 1 32
		 53 1632775510 1868963961 1632444530 622879097 2036429430 1936876918 544108393 1701978236 1919247470 1835627552 1915035749
		 1701080677 1835627634 12901 1378702848 1713404257 1293972079 543258977 808857139 540094510 1701978236 1919247470 1835627552
		 807411813 807411816 858923117 7549230 16777216 16777216 0 0 0 0 1 1
		 0 0 0 0 1 1 0 0 11 1936614732 1701209669 7566435
		 1 0 1 0 1097859072 1097859072 1082130432 0 0 0 1077936128 0
		 0 0 1 0 2 1106247680 1092616192 1 0 0 0 0
		 82176 0 16576 16752 0 0 0 16448 0 65536 65536 65536
		 0 0 0 65536 0 0 0 0 0 0 0 0
		 0 0 0 0 65536 536870912 536888779 ;
	setAttr ".sRGBOn" yes;
	setAttr ".renode" yes;
	setAttr ".reur" yes;
	setAttr ".mSceneName" -type "string" "//sgbifs4/MB_DiBa/DAI17625s_DiBa_Animationen_W177/DAI17625s_Rendering/DAI17625s_0010/scenes/vray36_bugreport.ma";
	setAttr ".rt_engineType" 3;
createNode polyPlane -n "polyPlane2";
	setAttr ".w" 1217.6889484379899;
	setAttr ".h" 845.70826104938101;
	setAttr ".sw" 1;
	setAttr ".sh" 1;
	setAttr ".cuv" 2;
createNode animLayer -n "s_031";
	setAttr -s 6 ".bnds";
	setAttr ".mt" yes;
	setAttr ".pref" yes;
	setAttr ".slct" yes;
createNode animLayer -n "BaseAnimation";
	setAttr -s 3 ".cdly";
	setAttr -s 3 ".chsl";
	setAttr ".ovrd" yes;
createNode animLayer -n "s_020";
	setAttr ".mt" yes;
	setAttr ".lo" yes;
createNode animBlendNodeBoolean -n "cc_MASTER_visibility_s_020";
	setAttr -av ".ia" yes;
	setAttr ".ib" yes;
	setAttr ".o" yes;
createNode animLayer -n "s_032";
	setAttr -s 5 ".bnds";
	setAttr ".mt" yes;
	setAttr ".lo" yes;
createNode animBlendNodeAdditive -n "cc_MASTER_impact_s_032";
createNode animCurveTU -n "cc_MASTER_impact_s_032_inputB";
	setAttr ".tan" 3;
	setAttr ".wgt" no;
	setAttr -s 6 -l on ".ktv[0:5]"  6 0 12 -1.5 25 0.75 35 -0.5 45 0.25
		 60 0;
	setAttr -l on ".ktv";
createNode animBlendNodeAdditiveDL -n "cc_MASTER_translateX_s_032";
createNode animCurveTL -n "cc_MASTER_translateX_s_032_inputB";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 3 -l on ".ktv[0:2]"  6 0 15 -20 25 -20;
	setAttr -l on ".ktv";
createNode animBlendNodeAdditiveDL -n "cc_MASTER_translateY_s_032";
createNode animCurveTL -n "cc_MASTER_translateY_s_032_inputB";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -l on ".ktv[0]"  25 0;
	setAttr -l on ".ktv";
	setAttr -l on ".ktv[0]";
createNode animBlendNodeAdditiveDL -n "cc_MASTER_translateZ_s_032";
createNode animCurveTL -n "cc_MASTER_translateZ_s_032_inputB";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -l on ".ktv[0]"  25 0;
	setAttr -l on ".ktv";
	setAttr -l on ".ktv[0]";
createNode animBlendNodeBoolean -n "cc_MASTER_visibility_s_032";
	setAttr ".ia" yes;
	setAttr ".o" yes;
createNode animCurveTU -n "cc_MASTER_visibility_s_032_inputB";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -l on ".ktv[0]"  25 1;
	setAttr -l on ".ktv";
	setAttr -l on ".ktv[0]";
	setAttr ".kot[0]"  5;
createNode animBlendNodeBoolean -n "cc_MASTER_visibility_s_031";
	setAttr ".ia" yes;
	setAttr ".ib" yes;
	setAttr ".o" yes;
createNode animBlendNodeAdditiveDL -n "cc_MASTER_translateX_s_031";
createNode animBlendNodeAdditiveDL -n "cc_MASTER_translateY_s_031";
createNode animBlendNodeAdditiveDL -n "cc_MASTER_translateZ_s_031";
createNode animBlendNodeAdditive -n "cc_MASTER_impact_s_031";
createNode animCurveTU -n "cc_MASTER_impact_s_031_inputB";
	setAttr ".tan" 3;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  34 0 44 2.25;
createNode animBlendNodeBoolean -n "scnd_coupe_MASTER:cc_MASTER_visibility_s_031";
	setAttr ".ib" yes;
	setAttr ".o" yes;
createNode materialInfo -n "scnd_combi_MASTER:__materialInfo91";
createNode shadingEngine -n "scnd_combi_MASTER:VRayBlendMtl1SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode VRayBlendMtl -n "scnd_combi_MASTER:previzShader";
	addAttr -ci true -sn "vrayMaterialId" -ln "vrayMaterialId" -min 0 -max 1000000000 
		-smx 15 -at "long";
	setAttr ".ba0" -type "float3" 0.87 0.87 0.87 ;
	setAttr ".vrayMaterialId" 47908379;
createNode VRayMtl -n "scnd_combi_MASTER:previzShader_Base";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr ".dc" -type "float3" 0.068999998 0.068999998 0.068999998 ;
	setAttr ".uf" yes;
	setAttr ".fde" yes;
	setAttr ".cth" 0.0010000000474974513;
	setAttr ".aal" -type "attributeAlias" {"color","diffuseColor"} ;
createNode VRayMtl -n "scnd_combi_MASTER:previzShader_AO";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr ".uf" yes;
	setAttr ".fde" yes;
	setAttr ".cth" 0.0010000000474974513;
	setAttr ".aal" -type "attributeAlias" {"color","diffuseColor"} ;
createNode VRayDirt -n "scnd_combi_MASTER:VRayDirt1";
	setAttr ".wc" -type "float3" 0.875 0.875 0.875 ;
	setAttr ".rad" 12;
	setAttr ".sd" 32;
	setAttr ".ds" yes;
	setAttr ".wwt" yes;
createNode place2dTexture -n "scnd_combi_MASTER:place2dTexture1";
createNode displayLayer -n "scnd_combi_MASTER:ly_HIDE_forRendering";
	setAttr ".v" no;
	setAttr ".c" 13;
	setAttr ".do" 2;
createNode displayLayer -n "scnd_combi_MASTER:ly_controlCurves";
	setAttr ".c" 14;
	setAttr ".do" 1;
createNode VRaySky -n "VRaySky1";
	setAttr ".turb" 2.5;
	setAttr ".skymod" 3;
createNode script -n "sceneConfigurationScriptNode";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 24 -ast 1 -aet 48 ";
	setAttr ".st" 6;
createNode polyExtrudeEdge -n "polyExtrudeEdge1";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 1 "e[1]";
	setAttr ".ix" -type "matrix" 3.3034363183052968 0 0 0 0 0.99998040543209787 0.0062600920006945981 0
		 0 -0.27996723283214031 44.721666544856312 0 -29409.443692906338 1.2311434191152273 38.10867559384144 1;
	setAttr ".ws" yes;
	setAttr ".pvt" -type "float3" -31420.723 1.2311435 38.108677 ;
	setAttr ".rs" 56867;
	setAttr ".lt" -type "double3" -3.1796787425264483e-013 2.15670234261109e-013 972.83395643141989 ;
	setAttr ".c[0]"  0 1 1;
	setAttr ".cbn" -type "double3" -31420.722668338549 -117.15415612219634 -18872.632543446649 ;
	setAttr ".cbx" -type "double3" -31420.722668338549 119.6164429604268 18948.849894634332 ;
select -ne :time1;
	setAttr -av -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr ".o" 1;
	setAttr -av ".unw" 1;
select -ne :renderPartition;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 3 ".st";
	setAttr -cb on ".an";
	setAttr -cb on ".pt";
select -ne :renderGlobalsList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
select -ne :defaultShaderList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 5 ".s";
select -ne :postProcessList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 2 ".p";
select -ne :defaultRenderUtilityList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
select -ne :defaultRenderingList1;
select -ne :lightList1;
	setAttr -s 3 ".l";
select -ne :defaultTextureList1;
	setAttr -k on ".cch";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 2 ".tx";
select -ne :initialShadingGroup;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".mwc";
	setAttr -cb on ".an";
	setAttr -cb on ".il";
	setAttr -cb on ".vo";
	setAttr -cb on ".eo";
	setAttr -cb on ".fo";
	setAttr -cb on ".epo";
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr -av -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".mwc";
	setAttr -cb on ".an";
	setAttr -cb on ".il";
	setAttr -cb on ".vo";
	setAttr -cb on ".eo";
	setAttr -cb on ".fo";
	setAttr -cb on ".epo";
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	setAttr -k on ".cch";
	setAttr -k on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".macc";
	setAttr -k on ".macd";
	setAttr -k on ".macq";
	setAttr -k on ".ifg";
	setAttr -k on ".clip";
	setAttr -k on ".edm";
	setAttr -k on ".edl";
	setAttr ".ren" -type "string" "vray";
	setAttr -av -k on ".esr";
	setAttr -k on ".ors";
	setAttr -k on ".sdf";
	setAttr -k on ".outf";
	setAttr -k on ".gama";
	setAttr ".an" yes;
	setAttr -k on ".ar";
	setAttr ".fs" 1;
	setAttr ".ef" 1;
	setAttr -k on ".bfs";
	setAttr -k on ".me";
	setAttr -k on ".se";
	setAttr -k on ".be";
	setAttr -k on ".ep";
	setAttr -k on ".fec";
	setAttr -k on ".ofc";
	setAttr -k on ".ofe";
	setAttr -k on ".efe";
	setAttr -k on ".umfn";
	setAttr -k on ".ufe";
	setAttr -k on ".peie";
	setAttr -k on ".comp";
	setAttr -k on ".cth";
	setAttr -k on ".soll";
	setAttr -k on ".rd";
	setAttr -k on ".lp";
	setAttr -av -k on ".sp";
	setAttr -k on ".shs";
	setAttr -k on ".lpr";
	setAttr -k on ".gv";
	setAttr -k on ".sv";
	setAttr -k on ".mm";
	setAttr -k on ".npu";
	setAttr -k on ".itf";
	setAttr -k on ".shp";
	setAttr -k on ".isp";
	setAttr -k on ".uf";
	setAttr -k on ".oi";
	setAttr -k on ".rut";
	setAttr -k on ".mb";
	setAttr -av -k on ".mbf";
	setAttr -k on ".afp";
	setAttr -k on ".pfb";
	setAttr -k on ".pfrm";
	setAttr -k on ".pfom";
	setAttr -av ".bll";
	setAttr -k on ".bls";
	setAttr -k on ".smv";
	setAttr -k on ".ubc";
	setAttr -k on ".mbc";
	setAttr -k on ".mbt";
	setAttr -k on ".udbx";
	setAttr -k on ".smc";
	setAttr -k on ".kmv";
	setAttr -k on ".isl";
	setAttr -k on ".ism";
	setAttr -k on ".imb";
	setAttr -k on ".rlen";
	setAttr -av -k on ".frts";
	setAttr -k on ".tlwd";
	setAttr -k on ".tlht";
	setAttr -k on ".jfc";
	setAttr -cb on ".rsb";
	setAttr -k on ".ope";
	setAttr -k on ".oppf";
select -ne :defaultResolution;
	setAttr -av -k on ".cch";
	setAttr -k on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -k on ".bnm";
	setAttr -av ".w" 1920;
	setAttr -av ".h" 1080;
	setAttr -av ".pa" 1;
	setAttr -av -k on ".al";
	setAttr -av ".dar" 1.7777777910232544;
	setAttr -av -k on ".ldar";
	setAttr -k on ".dpi";
	setAttr -av -k on ".off";
	setAttr -av -k on ".fld";
	setAttr -av -k on ".zsl";
	setAttr -k on ".isu";
	setAttr -k on ".pdu";
select -ne :defaultLightSet;
	setAttr -k on ".cch";
	setAttr -k on ".nds";
	setAttr -s 3 ".dsm";
	setAttr -k on ".mwc";
select -ne :defaultColorMgtGlobals;
	setAttr ".cme" yes;
select -ne :hardwareRenderGlobals;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr ".ctrs" 256;
	setAttr -av ".btrs" 512;
	setAttr -k off ".fbfm";
	setAttr -k off -cb on ".ehql";
	setAttr -k off -cb on ".eams";
	setAttr -k off ".eeaa";
	setAttr -k off ".engm";
	setAttr -k off ".mes";
	setAttr -k off ".emb";
	setAttr -av -k off ".mbbf";
	setAttr -k off ".mbs";
	setAttr -k off ".trm";
	setAttr -k off -cb on ".tshc";
	setAttr -k off ".enpt";
	setAttr -k off ".clmt";
	setAttr -k off -cb on ".tcov";
	setAttr -k off -cb on ".lith";
	setAttr -k off -cb on ".sobc";
	setAttr -k off -cb on ".cuth";
	setAttr -k off -cb on ".hgcd";
	setAttr -k off -cb on ".hgci";
	setAttr -k off -cb on ".mgcs";
	setAttr -k off ".twa";
	setAttr -k off ".twz";
	setAttr -k on ".hwcc";
	setAttr -k on ".hwdp";
	setAttr -k on ".hwql";
	setAttr -k on ".hwfr";
	setAttr -k on ".soll";
	setAttr -k on ".sosl";
	setAttr -k on ".bswa";
	setAttr -k on ".shml";
	setAttr -k on ".hwel";
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr ".fprt" yes;
select -ne :defaultHardwareRenderGlobals;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -av -k on ".rp";
	setAttr -k on ".cai";
	setAttr -k on ".coi";
	setAttr -cb on ".bc";
	setAttr -av -k on ".bcr";
	setAttr -av -k on ".bcg";
	setAttr -av -k on ".bcb";
	setAttr -k on ".ei";
	setAttr -k on ".ex";
	setAttr -av -k on ".es";
	setAttr -av ".ef";
	setAttr -av -k on ".bf";
	setAttr -k on ".fii";
	setAttr -av -k on ".sf";
	setAttr -k on ".gr";
	setAttr -k on ".li";
	setAttr -k on ".ls";
	setAttr -k on ".mb";
	setAttr -k on ".ti";
	setAttr -k on ".txt";
	setAttr -k on ".mpr";
	setAttr -k on ".wzd";
	setAttr -k on ".if";
	setAttr ".res" -type "string" "ntsc_4d 646 485 1.333";
	setAttr -k on ".as";
	setAttr -k on ".ds";
	setAttr -k on ".lm";
	setAttr -k on ".fir";
	setAttr -k on ".aap";
	setAttr -k on ".gh";
	setAttr -cb on ".sd";
connectAttr "VRaySunTarget1.src" "VRaySunShape1.trg";
connectAttr "polyExtrudeEdge1.out" "pPlaneShape2.i";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":defaultObjectSet.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "scnd_combi_MASTER:VRayBlendMtl1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "scnd_combi_MASTER:VRayBlendMtl1SG.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr ":TurtleDefaultBakeLayer.idx" ":TurtleBakeLayerManager.bli[0]";
connectAttr ":TurtleRenderOptions.msg" ":TurtleDefaultBakeLayer.rset";
connectAttr "VRaySky1.oc" ":vraySettings.caet1";
connectAttr "VRaySky1.oc" ":vraySettings.caet2";
connectAttr "VRaySky1.oc" ":vraySettings.caet3";
connectAttr "VRaySky1.oc" ":vraySettings.caet4";
connectAttr "BaseAnimation.csol" "s_031.sslo";
connectAttr "BaseAnimation.fgwt" "s_031.pwth";
connectAttr "BaseAnimation.omte" "s_031.pmte";
connectAttr "cc_MASTER_visibility_s_031.msg" "s_031.bnds[0]";
connectAttr "cc_MASTER_translateX_s_031.msg" "s_031.bnds[1]";
connectAttr "cc_MASTER_translateY_s_031.msg" "s_031.bnds[2]";
connectAttr "cc_MASTER_translateZ_s_031.msg" "s_031.bnds[3]";
connectAttr "cc_MASTER_impact_s_031.msg" "s_031.bnds[4]";
connectAttr "scnd_coupe_MASTER:cc_MASTER_visibility_s_031.msg" "s_031.bnds[5]";
connectAttr "s_031.sl" "BaseAnimation.chsl[1]";
connectAttr "s_020.sl" "BaseAnimation.chsl[2]";
connectAttr "s_032.sl" "BaseAnimation.chsl[3]";
connectAttr "s_020.play" "BaseAnimation.cdly[0]";
connectAttr "s_031.play" "BaseAnimation.cdly[1]";
connectAttr "s_032.play" "BaseAnimation.cdly[3]";
connectAttr "BaseAnimation.csol" "s_020.sslo";
connectAttr "BaseAnimation.fgwt" "s_020.pwth";
connectAttr "BaseAnimation.omte" "s_020.pmte";
connectAttr "cc_MASTER_visibility_s_020.msg" "s_020.bnds[0]";
connectAttr "s_020.bgwt" "cc_MASTER_visibility_s_020.wa";
connectAttr "s_020.fgwt" "cc_MASTER_visibility_s_020.wb";
connectAttr "BaseAnimation.csol" "s_032.sslo";
connectAttr "BaseAnimation.fgwt" "s_032.pwth";
connectAttr "BaseAnimation.omte" "s_032.pmte";
connectAttr "cc_MASTER_visibility_s_032.msg" "s_032.bnds[0]";
connectAttr "cc_MASTER_translateX_s_032.msg" "s_032.bnds[1]";
connectAttr "cc_MASTER_translateY_s_032.msg" "s_032.bnds[2]";
connectAttr "cc_MASTER_translateZ_s_032.msg" "s_032.bnds[3]";
connectAttr "cc_MASTER_impact_s_032.msg" "s_032.bnds[4]";
connectAttr "s_032.bgwt" "cc_MASTER_impact_s_032.wa";
connectAttr "s_032.fgwt" "cc_MASTER_impact_s_032.wb";
connectAttr "cc_MASTER_impact_s_032_inputB.o" "cc_MASTER_impact_s_032.ib";
connectAttr "s_032.bgwt" "cc_MASTER_translateX_s_032.wa";
connectAttr "s_032.fgwt" "cc_MASTER_translateX_s_032.wb";
connectAttr "cc_MASTER_translateX_s_032_inputB.o" "cc_MASTER_translateX_s_032.ib"
		;
connectAttr "s_032.bgwt" "cc_MASTER_translateY_s_032.wa";
connectAttr "s_032.fgwt" "cc_MASTER_translateY_s_032.wb";
connectAttr "cc_MASTER_translateY_s_032_inputB.o" "cc_MASTER_translateY_s_032.ib"
		;
connectAttr "s_032.bgwt" "cc_MASTER_translateZ_s_032.wa";
connectAttr "s_032.fgwt" "cc_MASTER_translateZ_s_032.wb";
connectAttr "cc_MASTER_translateZ_s_032_inputB.o" "cc_MASTER_translateZ_s_032.ib"
		;
connectAttr "s_032.bgwt" "cc_MASTER_visibility_s_032.wa";
connectAttr "s_032.fgwt" "cc_MASTER_visibility_s_032.wb";
connectAttr "cc_MASTER_visibility_s_032_inputB.o" "cc_MASTER_visibility_s_032.ib"
		;
connectAttr "s_031.bgwt" "cc_MASTER_visibility_s_031.wa";
connectAttr "s_031.fgwt" "cc_MASTER_visibility_s_031.wb";
connectAttr "s_031.bgwt" "cc_MASTER_translateX_s_031.wa";
connectAttr "s_031.fgwt" "cc_MASTER_translateX_s_031.wb";
connectAttr "s_031.bgwt" "cc_MASTER_translateY_s_031.wa";
connectAttr "s_031.fgwt" "cc_MASTER_translateY_s_031.wb";
connectAttr "s_031.bgwt" "cc_MASTER_translateZ_s_031.wa";
connectAttr "s_031.fgwt" "cc_MASTER_translateZ_s_031.wb";
connectAttr "s_031.bgwt" "cc_MASTER_impact_s_031.wa";
connectAttr "s_031.fgwt" "cc_MASTER_impact_s_031.wb";
connectAttr "cc_MASTER_impact_s_031_inputB.o" "cc_MASTER_impact_s_031.ib";
connectAttr "s_031.bgwt" "scnd_coupe_MASTER:cc_MASTER_visibility_s_031.wa";
connectAttr "s_031.fgwt" "scnd_coupe_MASTER:cc_MASTER_visibility_s_031.wb";
connectAttr "cc_MASTER_visibility_s_020.o" "scnd_coupe_MASTER:cc_MASTER_visibility_s_031.ia"
		;
connectAttr "scnd_combi_MASTER:VRayBlendMtl1SG.msg" "scnd_combi_MASTER:__materialInfo91.sg"
		;
connectAttr "scnd_combi_MASTER:previzShader.msg" "scnd_combi_MASTER:__materialInfo91.m"
		;
connectAttr "scnd_combi_MASTER:previzShader.msg" "scnd_combi_MASTER:__materialInfo91.t"
		 -na;
connectAttr "scnd_combi_MASTER:previzShader.oc" "scnd_combi_MASTER:VRayBlendMtl1SG.ss"
		;
connectAttr "scnd_combi_MASTER:previzShader_Base.oc" "scnd_combi_MASTER:previzShader.bm"
		;
connectAttr "scnd_combi_MASTER:previzShader_AO.oc" "scnd_combi_MASTER:previzShader.cm0"
		;
connectAttr "scnd_combi_MASTER:VRayDirt1.oc" "scnd_combi_MASTER:previzShader_AO.dc"
		;
connectAttr "scnd_combi_MASTER:place2dTexture1.o" "scnd_combi_MASTER:VRayDirt1.uv"
		;
connectAttr "scnd_combi_MASTER:place2dTexture1.ofs" "scnd_combi_MASTER:VRayDirt1.uf"
		;
connectAttr "layerManager.dli[7]" "scnd_combi_MASTER:ly_HIDE_forRendering.id";
connectAttr "layerManager.dli[6]" "scnd_combi_MASTER:ly_controlCurves.id";
connectAttr "VRaySunShape1.msg" "VRaySky1.s";
connectAttr "polyPlane2.out" "polyExtrudeEdge1.ip";
connectAttr "pPlaneShape2.wm" "polyExtrudeEdge1.mp";
connectAttr "scnd_combi_MASTER:VRayBlendMtl1SG.pa" ":renderPartition.st" -na;
connectAttr "scnd_combi_MASTER:previzShader_Base.msg" ":defaultShaderList1.s" -na
		;
connectAttr "scnd_combi_MASTER:previzShader.msg" ":defaultShaderList1.s" -na;
connectAttr "scnd_combi_MASTER:previzShader_AO.msg" ":defaultShaderList1.s" -na;
connectAttr "scnd_combi_MASTER:place2dTexture1.msg" ":defaultRenderUtilityList1.u"
		 -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
connectAttr "VRaySunShape1.ltd" ":lightList1.l" -na;
connectAttr "VRaySunTarget1.msg" ":lightList1.l" -na;
connectAttr "VRayLightRectShape1.ltd" ":lightList1.l" -na;
connectAttr "VRaySky1.msg" ":defaultTextureList1.tx" -na;
connectAttr "scnd_combi_MASTER:VRayDirt1.msg" ":defaultTextureList1.tx" -na;
connectAttr "pPlaneShape2.iog" ":initialShadingGroup.dsm" -na;
connectAttr "VRayGeoSun1.iog" ":defaultLightSet.dsm" -na;
connectAttr "VRayGeoSun1Transform.iog" ":defaultLightSet.dsm" -na;
connectAttr "VRayLightRect1.iog" ":defaultLightSet.dsm" -na;
// End of vray36_bugreport.ma
